.btn {
    margin-top: 16px;
    width: 100%;
    padding: 8px 24px;
    background-color: $violet-color;
    border-radius: 4px;
    border: none;
    cursor: pointer;

    color: $white-color;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    &--green-bgc {
        background-color: $green-color;
    }
}

.basket {
    cursor: pointer;
    border: none;
    background-color: rgba(0, 0, 0, 0);
}

.support-chat {
    position: fixed;
    right: 28px;
    bottom: 30px;
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    background-color: $light-blue-color;
    border: none;
    border-radius: 100%;
    cursor: pointer;
}